﻿// --------------------------------------------------------------------------------------------------------------------
// <copyright company="Microsoft Corporation" file="CommandLineHelp.cs">
//   Copyright © Microsoft Corporation.  All Rights Reserved.  
// This code released under the terms of the 
// Microsoft Public License (MS-PL, http://opensource.org/licenses/ms-pl.html.)
// </copyright>
// <summary>
//   
// </summary>
// --------------------------------------------------------------------------------------------------------------------


namespace Microsoft.MCSUK.RESXTranslator
{
    using System.Diagnostics;
    using System.Windows.Forms;

    /// <summary>Displays command line help</summary>
    public partial class CommandLineHelp : Form
    {
        /// <summary>Initializes a new instance of the <see cref="CommandLineHelp"/> class.</summary>
        public CommandLineHelp()
        {
            InitializeComponent();
        }

        /// <summary>A link has been clicked</summary>
        /// <param name="sender">The sender od the event.</param>
        /// <param name="e">The event args</param>
        private static void HelpContentLinkClicked(object sender, LinkClickedEventArgs e)
        {
            Process.Start(e.LinkText);
        }
    }
}
